﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{94B1DE65-9DD7-BE48-F932-FF752177E5D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.Player.csproj", "{5357AA4D-3742-0F17-76C0-195B14B0C7FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94B1DE65-9DD7-BE48-F932-FF752177E5D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94B1DE65-9DD7-BE48-F932-FF752177E5D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94B1DE65-9DD7-BE48-F932-FF752177E5D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94B1DE65-9DD7-BE48-F932-FF752177E5D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{5357AA4D-3742-0F17-76C0-195B14B0C7FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5357AA4D-3742-0F17-76C0-195B14B0C7FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5357AA4D-3742-0F17-76C0-195B14B0C7FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5357AA4D-3742-0F17-76C0-195B14B0C7FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
